lxcの脆弱性(CVE-2017-5985)

03/09/2017(日本時間 03/10/2017)にlxcの脆弱性情報(CVE-2017-5985)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。